<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Badge Studente</title>
    <style type="text/css">
        html {
            font-size: 13px;
        }

        @page {
            margin-top: {{ headerHeight + 20 }}px;
            margin-bottom: {{ footerHeight + 20 }}px;
        }

        .page-break {
            page-break-after: always;
        }

        .footer {
            bottom: 0px;
            position: fixed;
            left: 0;
            right: 0;
        }

        .header {
            top: -{{ headerHeight }}px;
            position: fixed;
            left: 0;
            right: 0;
        }
    </style>
</head>
<body>
{% if student %}

    {% if pdfHeader %}
        <div class="header" id="header">
            {{ pdfHeader|raw }}
        </div>
    {% endif %}

    {% if pdfFooter %}
        <div class="footer" id="footer">{{ pdfFooter|raw }}</div>
    {% endif %}


    {% if pdfBody %}
        <div>
            {{ pdfBody|raw }}
        </div>
    {% else %}
        Gent.mo/a Allievo/a {{ student.lastname }} {{ student.firstname }} ({{ student.fiscalCode }})<br /><br />

        In seguito son riportati i dati per l'utilizzo della infrastruttura informatica.<br />
        Tali dati saranno necessari per collegarsi ai computer{% if student.email %}, alla email{% endif %} e al connessione wifi offerti dalla scuola.<br /><br />

        Utente: {{ student.username }}<br />
        {% if student.email %}E-Mail: {{ student.email }}<br />{% endif %}
        Password: {{ student.startingpassword }}<br />

        {#Per accedere ai computer della scuola basterà inserire l'username e password indicati.#}

    {% endif %}

{%  else  %}

    Studente non Valido

{% endif %}
</body>
</html>



